View Issue Details

IDProjectCategoryView StatusLast Update
0002133Industrial-Craft²crossmod-compatibility / submodules / APIpublic2017-06-03 13:23
Reporterdisba1ancerAssigned ToChocohead 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionBuilds for MC 1.10.x 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0002133: Biogas duplication with Liquid Heat Generator and Ender IO pipes
DescriptionEnder IO pipes extract biogas from Liquid Heat Generator infinitely.
Steps To ReproduceView screenshot
Additional Informationindustrialcraft-2-2.6.173-ex110
TagsNo tags attached.
Minecraft Version1.10.2

Activities

disba1ancer

2017-03-18 11:49

reporter  

screen.png (445,826 bytes)

Chocohead

2017-03-20 16:24

developer   ~0005103

Strange...

Chocohead

2017-03-21 18:02

developer   ~0005104

Should be fixed in IC2 2.6.175

Issue History

Date Modified Username Field Change
2017-03-18 11:49 disba1ancer New Issue
2017-03-18 11:49 disba1ancer File Added: screen.png
2017-03-20 16:24 Chocohead Note Added: 0005103
2017-03-20 16:24 Chocohead Assigned To => Chocohead
2017-03-20 16:24 Chocohead Severity minor => major
2017-03-20 16:24 Chocohead Status new => assigned
2017-03-20 16:24 Chocohead Product Version => Builds for MC 1.10.x
2017-03-21 18:02 Chocohead Note Added: 0005104
2017-03-21 18:02 Chocohead Status assigned => resolved
2017-03-21 18:02 Chocohead Fixed in Version => Builds for MC 1.10.x
2017-03-21 18:02 Chocohead Resolution open => fixed
2017-06-03 08:24 disba1ancer Status resolved => closed
2017-06-03 13:23 Chocohead Status closed => resolved